.pagination{
    text-align: center;
    padding: 0 0 20px 0;
}

.pagination a {
    display: inline-block;
    margin: 0 6px 0 6px;
    padding: 8px 16px;
    font-size: 16px;
    color: #4285f4;
    text-decoration: none;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    background-color: #fff;
}

.pagination a:visited {
    color: #4285f4;
}

.pagination a.active {
    color: #444;
}

.pagination a:hover:not(.active) {
    text-decoration: underline;
}

.row-pagi{
    padding: 0 10px 10px 10px;
}

.pagi{
    text-align: center;
    padding: 10px 0 14px 0;
    border-radius: 5px;
    background-color: #fff;
}

.pagi a{
    display: inline-block;
    padding: 0px 16px 0px 16px;
    font-size: 26px;
    color: #333;
}

.pagi a:visited{
    color: #333;
}

.pagi span{
    display: inline-block;
    padding: 0px 25px 0px 25px;
    font-size: 17px;
    line-height: 22px;
}

.pagi span1{
    font-size: 17px;
}